<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.analytics.datasource.hbase.server" label="WSO2 Carbon - Analytics Data Source HBase Server Feature" provider-name="%providerName" version="1.1.1">
  <description>This feature contains the HBase analytics data source bundles</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.analytics.datasource.hbase" unpack="false" version="1.1.1"/>
  <require>
    <import feature="org.wso2.carbon.datasource.reader.hadoop.server" match="equivalent" version="4.3.5"/>
    <import feature="org.wso2.carbon.analytics.core.server" match="equivalent" version="1.1.1"/>
    <import feature="org.wso2.carbon.core" match="equivalent" version="4.4.7"/>
  </require>
</feature>
